<launch>
    <!-- STATIC TF --> <!--X Y Z YAW PITCH ROLL PERIODE_MS-->
    <node pkg="tf" type="static_transform_publisher" name="caml_Base2camBasePitch" args="0 0 0 0 1.57079632679 0 base_link caml_base0 500" />
    <node pkg="tf" type="static_transform_publisher" name="caml_Base2camBaseRoll" args="0 0 0 0.541052068 0 0  caml_base0 caml_base1 500" />
    <node pkg="tf" type="static_transform_publisher" name="caml_camBase2camCoord" args="0 0 0 -1.57079632679 0 -1.57079632679 caml_base1 caml 500" />
</launch>
